/****************************************************
 * MODULE
 */
.m-contents-name {
  margin-bottom: 196px;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .m-contents-name {
      padding-top: 94px;
      margin-bottom: 94px; }
      .m-contents-name:before {
        height: 76px; } }

/****************************************************
 * COMPONENT
 */
.cp-txt .inner {
  height: auto; }

.cp-nav-area {
  width: 50%; }
  @media screen and (max-width: 768px) {
    .cp-nav-area {
      width: 100%; } }
  @media screen and (max-width: 768px) {
    .cp-nav-area .nav-area__block {
      -webkit-align-items: flex-start;
      align-items: flex-start; } }
  .cp-nav-area .nav-area__group {
    padding-top: 26px; }
    @media screen and (max-width: 768px) {
      .cp-nav-area .nav-area__group {
        padding-top: 54px; } }

/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.intro {
  padding-bottom: 208px; }
  @media screen and (max-width: 768px) {
    .intro {
      padding-bottom: 147px; } }

.bar-interior {
  max-width: 1400px;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .bar-interior {
      margin-bottom: 148px; } }
  .bar-interior-list {
    margin: 0 90px 200px; }
    @media screen and (max-width: 768px) {
      .bar-interior-list {
        margin: 0% 3.46667% 0% 3.46667%; } }
    .bar-interior-list__block:not(:last-child) {
      margin-bottom: 200px; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:not(:last-child) {
          margin-bottom: 144px; } }
    @media screen and (max-width: 768px) {
      .bar-interior-list__block .m-slider-controller {
        right: 0; } }
    .bar-interior-list__block:nth-child(odd) > .m-row {
      -webkit-flex-direction: row-reverse;
      flex-direction: row-reverse; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(odd) > .m-row {
          -webkit-flex-direction: column;
          flex-direction: column; } }
    @media screen and (max-width: 768px) {
      .bar-interior-list__block:nth-child(odd) .row__unit--txt .inner {
        padding: 0 28px 0 38px;
        right: 0; } }
    .bar-interior-list__block:nth-child(odd) .row__unit--txt .inner:before {
      right: -80px; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(odd) .row__unit--txt .inner:before {
          left: -3.46667%;
          right: inherit; } }
    @media screen and (max-width: 768px) {
      .bar-interior-list__block:nth-child(even) .row__unit--txt .inner {
        padding: 0 28px 0 38px;
        left: 0; } }
    .bar-interior-list__block:nth-child(even) .row__unit--txt .inner:before {
      left: -80px; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(even) .row__unit--txt .inner:before {
          left: -3.46667%; } }
    @media screen and (max-width: 768px) {
      .bar-interior-list__block .m-row {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .bar-interior-list__block .ttl {
      margin-bottom: 38px; }
    .bar-interior-list__block:nth-child(1) .inner {
      padding: 25px 180px 46px 0;
      margin-left: -68px;
      top: 63px;
      right: -68px; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(1) .inner {
          margin-left: 0;
          top: 0;
          right: 0; } }
      .bar-interior-list__block:nth-child(1) .inner:before {
        top: 67px; }
        @media screen and (max-width: 768px) {
          .bar-interior-list__block:nth-child(1) .inner:before {
            top: 34px; } }
    .bar-interior-list__block:nth-child(1) .row__unit--image {
      width: 58.17875%; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(1) .row__unit--image {
          width: 100%; } }
    .bar-interior-list__block:nth-child(1) .row__unit--txt {
      width: 41.82125%; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(1) .row__unit--txt {
          width: 100%; } }
    .bar-interior-list__block:nth-child(1) .bar-interior__images {
      padding-top: 80px; }
      .bar-interior-list__block:nth-child(1) .bar-interior__images__unit:nth-child(1) {
        width: 49.07251%; }
      .bar-interior-list__block:nth-child(1) .bar-interior__images__unit:nth-child(2) {
        width: 44.18212%;
        margin-top: 110px; }
    .bar-interior-list__block:nth-child(2) .inner {
      padding: 52px 80px 62px 132px;
      margin-right: -86px;
      left: -86px; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(2) .inner {
          margin-right: 0; } }
      .bar-interior-list__block:nth-child(2) .inner:before {
        top: 94px; }
        @media screen and (max-width: 768px) {
          .bar-interior-list__block:nth-child(2) .inner:before {
            top: 34px; } }
    .bar-interior-list__block:nth-child(2) .row__unit--image {
      width: 58.51602%; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(2) .row__unit--image {
          width: 100%; } }
    .bar-interior-list__block:nth-child(2) .row__unit--txt {
      width: 41.48398%; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(2) .row__unit--txt {
          width: 100%; } }
    .bar-interior-list__block:nth-child(2) .bar-interior__images {
      padding-top: 80px; }
      .bar-interior-list__block:nth-child(2) .bar-interior__images__unit:nth-child(1) {
        width: 33.97976%; }
      .bar-interior-list__block:nth-child(2) .bar-interior__images__unit:nth-child(2) {
        width: 59.27487%;
        margin-top: 72px; }
    .bar-interior-list__block:nth-child(3) .inner {
      padding: 66px 124px 37px 122px;
      margin-left: -149px;
      right: -152px; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(3) .inner {
          margin-left: 0; } }
      .bar-interior-list__block:nth-child(3) .inner:before {
        top: 108px; }
        @media screen and (max-width: 768px) {
          .bar-interior-list__block:nth-child(3) .inner:before {
            top: 34px; } }
    .bar-interior-list__block:nth-child(3) .row__unit--image {
      width: 59.61214%; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(3) .row__unit--image {
          width: 100%; } }
    .bar-interior-list__block:nth-child(3) .row__unit--txt {
      width: 40.38786%; }
      @media screen and (max-width: 768px) {
        .bar-interior-list__block:nth-child(3) .row__unit--txt {
          width: 100%; } }
    .bar-interior-list__block:nth-child(3) .bar-interior__images {
      padding-top: 80px; }
      .bar-interior-list__block:nth-child(3) .bar-interior__images__unit:nth-child(1) {
        width: 57.9258%; }
      .bar-interior-list__block:nth-child(3) .bar-interior__images__unit:nth-child(2) {
        width: 35.32884%;
        margin-top: 101px; }
  @media screen and (max-width: 768px) {
    .bar-interior .row__unit--image {
      margin-bottom: 57px; } }
  .bar-interior .row__unit--txt .ja:not(:last-child) {
    margin-bottom: 24px; }
    @media screen and (max-width: 768px) {
      .bar-interior .row__unit--txt .ja:not(:last-child) {
        margin-bottom: 14px; } }
  @media screen and (max-width: 768px) {
    .bar-interior__images {
      display: none; } }
  .bar-interior__images:last-child {
    margin-bottom: 0; }
  .bar-interior__images__unit img {
    width: 100%; }
